Subject: CCL: 2 Gb physical Memory for G98W with Windows2000

From: VITORGE Pierre 094605 <vitorge)at(azurite.cea.fr>
Date: Tue, 30 Sep 2003 09:19:11 +0200

Is it actually possible to use more than 1 Gb physical memory with Gaussian
98 for Windows?
 
I have just increased the Memory of my computer from 1 to 2 Gb. The computer
see the 2Mb memory, however, when I typically used card
 %chk=1500Mb
 my Gaussian test job did not run, while it was OK with typically card
 %chk=750Mb
 
 I do not know where the problem comme from:
 Hardware?
 Microsoft 2000?
 Gaussain 98W?
 
 The reference of the new memories is exactly the same as that of the old
one, both bought from Dell company in March and September 2003 respectively.
 
 Pierre Vitorge
 CEA DEN Saclay DPC/SECR/LSRM & UMR 8587 (CEA-Universite d'Evry-CNRS)
 Bat.391 Pe.40a
 91191 Gif sur Yvette cedex
 France
 tel.(+33) 169-08-32-65, secr.: (+33)169-08-32-50, fax:(+33)169-08-32-42
 http://perso.club-internet.fr/vitorgen/pierre